*England
Manchester United
Arsenal
Liverpool
Leeds United
Ipswich Town
Chelsea
Aston Villa
Newcastle United

*Italy
AS Roma
Juventus
Lazio
Parma
Fiorentina
AC Milan
Internazionale
Brescia

*Germany
FC Bayern München
FC Schalke 04
BV Borussia Dortmund
Bayer 04 Leverkusen
1.FC Union Berlin
Hertha BSC Berlin
SC Freiburg
SV Werder Bremen
VfL Wolfsburg
TSV 1860 München

*Spain
Real Madrid C.F.
Deportivo de La Coruña
R.C.D. Mallorca
F.C. Barcelona
Real Zaragoza
Valencia C.F.
Real Club Celta de Vigo

*France
FC Nantes Atlantique
Olympique Lyonnais
Lille Olympique SC
Racing Club Strasbourg
Girondins de Bordeaux
CS Sedan-Ardennes

Paris-Saint-Germain
Es.Troyes Aube Champagne
Sporting Club Bastia
Stade Rennais

*Netherlands
PSV
Feyenoord
Ajax
FC Twente
Roda JC
FC Utrecht
SC Heerenveen
RKC Waalwijk

*Portugal
Boavista Futebol Clube
Futebol Clube do Porto
Sporting Clube de Portugal
Clube Sport Marítimo

*Greece
Olympiakos Piraeus
Panathinaikos
AEK Athens
PAOK Salonika
Aris Salonika
Iraklis Salonika
OFI Crete

*Czech Republic
AC Sparta Prague
SK Slavia Prague
FK Viktoria Zizkov
SK Sigma Olomouc
FC Príbram
FC Slovan Liberec
1.FC Synot
FK Chmel Blsany

AC Sparta Prague
SK Slavia Prague
SK Sigma Olomouc
FC Marila Pribram
FK Viktoria Zizkov
FC Slovan Liberec
1.FC Synot
FK Chmel Blsany

*Norway
Rosenborg BK
SK Brann
Odd Grenland
Viking FK

Molde FK
Lillestrøm SK

*Austria
FC Tirol Innsbruck
FC  Austria Kärnten
SK Rapid Vienna
Grazer AK
SK Sturm Graz
SV Ried

*Russia
Spartak Moscow
Lokomotiv Moscow
Anzhi Makhachkala
Torpedo Moscow
Dinamo Moscow
Chernomorets Novorossiysk

*Croatia
HNK Hajduk
NK Dinamo
NK Osijek
NK Varteks
NK Slaven Belupo
NK Zagreb

*Turkey
Fenerbahçe SK
Galatasaray SK
Gençlerbirligi SK
Gaziantepspor
Çaykur Rizespor
Denizlispor
Çaykur Rizespor

*Denmark
Football Club København
Silkeborg Idræts Forening
Brøndbyernes Idræts Forening
Football Club Midtjylland 1999
Aarhus Gymnastik Forening
Odense Boldklub

*Switzerland
Grasshopper Club Zurich
FC Lugano
FC St. Gallen
Lausanne-Sports
FC Basel

*Ukraine
Dinamo Kiev
Shakhtar Donetsk
CSKA Kyiv
FC Dnipro Dnipropetrovsk
Tavria Simferopol

*Poland
Wisla Krakow
Polonia Warszawa
Legia Warszawa
Pogon Szczecin
Groclin Grodzisk
Zaglebie Lubin

*Hungary
Dunaferr SE
Debreceni VSC
Ferencvárosi TC
Lombard FC Tatabánya

*Belgium
RSC Anderlecht
KVC Westerlo
Club Brugge KV
R Standard de Liège
Sp. Lokeren St-Niklaas Waasl.
KAA Gent

*Slovakia
Inter Bratislava
SCP Ruzomberok
Slovan Bratislava
FC Artmedia Petrzalka

*Romania
Steaua Bucharest
Rocar Bucharest
Dinamo Bucharest
FC Brasov
Rapid Bucharest
Gloria Bistrita
Universitatea Craiova

*Sweden
Halmstad BK
IF Elfsborg
Helsingborgs IF
AIK


*Georgia
Torpedo Kutaisi
FC Lokomotiv Tbilisi
FC Dinamo Tbilisi
Wit-Georgia FC Tbilisi

*Cyprus
Omonia Nicosia
Apollon Limassol FC
Olympiakos Nicosia FC
Anorthosis Famagusta

*Scotland
Glasgow Celtic
Glasgow Rangers
Hibernian
Kilmarnock
Dundee

*Israel
Maccabi Haifa
Maccabi Tel-Aviv
Hapoel Tel-Aviv
Hapoel Haifa

*Slovenia
Maribor Teatanic
HIT Gorica
SCT Olimpija Ljubljana
Publikum Celje

*Belarus
Slavia Mozyr
FC Belshina Bobruisk
Dinamo Minsk

*Iceland
KR Reykjavik
ÍA Akranes
Fylkir
Grindavík

*Finland
FC Haka Valkeakoski
FC Jokerit
HJK Helsinki
Myllykosken Pallo-47
FC Jazz

*Latvia
Skonto FC Riga
Dinaburg FC Daugavpils
FK Ventspils
Metalurgs HFK Liepaja

*Yugoslavia
Red Star Belgrade
Partizan Belgrade
Obilic Belgrade
Sartid Smederevo

*Northern Ireland
Linfield
Glentoran
Glenavon
Cliftonville

*Wales
Barry Town
Total Network Solutions
Cwmbran Town FC
Carmarthen Town

*Republic of Ireland
Bohemian F.C.
Longford Town FC
Shelbourne F.C.
Cork City

*Bosnia-Herzegovina
Zeljeznicar Sarajevo
Brotnjo Citluk
Sarajevo
Celik Zenica

*Estonia
FC Levadia Maardu
FC Flora Tallinn
JK Narva Trans
TVMK Tallinn

*Malta
Valletta
Sliema Wanderers
Birkirkara
Hibernians

*Bulgaria
Levski Sofia
CSKA Sofia
Litex Lovech